footer{
	width: 100%;
	background: #F6F7F9;
}
.footer-tops{
	width: 100%;
}
.footer-top{
	width: 100%;
	margin: 40px auto;
	display: inline-block;
}
.footer-top1{
	float: left;
	display: flex;
}
.footer-top1 a{
	display: block;
	float: left;
	margin-right: 60px;
	font-size: 16px;
	color: #333333;
	position: relative;
}
.footer-top1 a::after{
	content: '';
	width: 1px;
	height: 100%;
	background: #CCCCCC;
	position: absolute;
	right: -30px;
	top: 0;
}
.footer-top1 a:last-child{
	margin-right: 0;
}
.footer-top1 a:last-child::after{
	display: none;
}
.footer-top2{
	float: right;
	display: flex;
}
.footer-top2_1{
	width: 40px;
	margin-right: 15px;
	display: block;
	position: relative;
}
.footer-top2_1 img{
	width: 100%;
	display: block;
}
.footer-top2_1:last-child{
	margin-right: 0;
}
.footer-top2_2{
    width: 150px;
    padding: 10px;
    background: white;
    display: none;
    position: absolute;
    left: 50%;
    bottom: 105%;
        transform: translateX(-50%);
}
.footer-top2_2 img{
    width: 100%;
    display: block;
}
.footer-top2_1:hover .footer-top2_2{
    display: block;
}
.footer-downs{
	border-top: 1px solid #1B1B1B;
	width: 100%;
}
.footer-down{
	width: 100%;
	text-align: center;
	padding: 20px;
	font-size: 16px;
	color: #333333;
}